# Class DistanceEvents

## Index

### Properties

- onPositionNotResolved
- onPositionResolved
- onResolvingPosition

## Properties

### Static onPositionNotResolved

onPositionNotResolved: string

- Defined in events/DistanceEvents.ts :79

### Static onPositionResolved

onPositionResolved: string

- Defined in events/DistanceEvents.ts :55

### Static onResolvingPosition

onResolvingPosition: string

- Defined in events/DistanceEvents.ts :68

### Hierarchy

- DistanceEvents